Entrar

Update by Interface and RefId

PATCH https://{organization}.myguper.com/api/order/{interface}/{refId}/csat

Atualiza a nota de satisfação do cliente (CSAT) de um pedido, identificado pela interface externa + refId.

Try-it values populated from environment ACME (Demo)


Autenticação

Token

Send your user token in the x-guper-authorization header.

Cabeçalhos

Name Type Description
x-guper-authorization * string User token issued by Guper.
Content-Type * string Always `application/json` for endpoints that accept a JSON body.

Parâmetros do caminho

Name Type Description
interface * string
refId * string

Corpo da requisição

Content-Type: json

{
    "csat": 5
}

Respostas

{
    "id": 3833678,
    "organization": "xpto",
    "interface": "generic",
    "refId": "id-97.897.466",
    "csat": 5
}
Copied to clipboard